» Ubuntu » Paketit

Error

two or more packages specified (mecab-utils oneiric)